Subject: How to setup for inbox on remote system?

From: Bill Llewellyn <[email-masked]>
Date: 11 Jun 1996 15:41:57 GMT

I've got Pine 3.92 on a system at work. I'd like to use that local
copy of Pine to access my inbox located at an ISP on a system
completely outside my company (different domain). I've tried
modifying the Pine configuration to achieve this but have been
unsuccessful. Is there an easy way to do this? Can somebody advise me
so I don't have to bumble my way through the setup?

Thanks!
-- 
--
 Bill Llewellyn, http://rahul.net/thinker
 "I'd never quote myself."  (...me) 
 I'll take on ANYBODY in a missppelling contest.